#include<stdio.h>
#include<math.h>

int main()
    {
        float i,sum,n;

        printf("enter the value: ");
        scanf("%f", &n);

        sum=0;

        for ( i = 2; i <= n; i=i+2)
        {
            sum = sum + pow(i,2)/pow((i+1),3);
        }
        
        printf("Sum= %f", sum);

        return 0;
    }